# Introduction
Today we are picking up the last of the five solas of the Reformation - soli deo gloria, or to the glory of God alone. The Reformers believed that all man-centered doctrines must be rejected and that one of the measurements of good doctrine is whether it brings glory to God alone. And it was a well-grounded concern. Let me start by reading a tiny sampling of the Scriptures that made them so passionate about this last sola.

> 1Cor. 10:31 - Therefore, whether you eat or drink, or whatever you do, do all to the glory of God.

I want you to notice that this is not a command to do *some* things to the glory of God, but to do all to the glory of God. It is soli deo gloria.

> 1Pet. 4:11 - If anyone speaks, let him speak as the oracles of God. If anyone ministers, let him do it as with the ability which God supplies, that *in all things* God may be glorified through Jesus Christ, *to whom belong* the glory and the dominion forever and ever. Amen.
> Jude 25 - To the only wise God our Savior, be glory and majesty, dominion and power, both now and forever. Amen.
> Rom. 11:36 - For of Him and through Him and to Him *are all things*, to whom be glory forever. Amen.

And there are many other Scriptures like that. I don't think that there can be any question about the fact that all things in this universe and every aspect of our salvation was such that man cannot take the credit or the glory, and God receives it all. Even faith and repentance is a gift of God's grace. Acts 18:27 speaks of "those who had believed through grace." Romans 12:3 says that God gives to each one a measure of faith. Ephesians 1:19 describes every believer in these words: "who believe according to the working of His mighty power." We couldn't believe apart from His grace, so He gets the glory even for our faith. And what is true of faith is also true of repentance.

> Acts 5:31 - Him God has exalted to His right hand to be Prince and Savior, *to give repentance to Israel* and forgiveness of sins.
> Acts 11:18 - When they heard these things they became silent; and they glorified God, saying, 'Then *God has also granted to the Gentiles repentance to life*.'
> 2Tim. 2:25 - in humility correcting those who are in opposition, if *God perhaps will grant them repentance,* so that they may know the truth.

Our whole Christian life comes from God, and therefore God alone gets the glory. Ephesians 2:10 says that we can't even take credit for our own good works, "For we are *His workmanship,* created in Christ Jesus for good works, *which God prepared beforehand that we should walk in them.*" Charles Spurgeon once said,

> 'To whom be glory forever' (2 Timothy 4:18). This should be the single desire of the Christian. I take it that he should not have twenty wishes, but only one. He may desire to see his family brought up well, but only that 'to God may be glory forever.' He may wish for prosperity in business, but only so far as it may help him to promote this: 'to whom be glory forever.' He may desire to attain more gifts and more graces, but it should only be that 'to him may be glory forever.' This one thing I know, Christian: You are not acting as you ought to do when you are moved by any other motive than the one motive of your Lord's glory.[^1]

# SDG is self-evident to any who are true believers (v. 26a)

Look at our passage. The first thing that Paul says in our passage is that the doctrine of Soli Deo Gloria should be self-evident to anyone who has really tasted of God's grace. It says, "For you see your calling, brethren…" You *see* your calling; you *understand* it; you *know* it; it is obvious. Anyone who has tasted of God's grace knows deep down that there is nothing in which we can boast - nothing. And yet the Corinthians *were* boasting, and *were* arrogant, and *were* showing off their spiritual gifts, and *were* acting as if they were really important. Paul had to remind them in 1 Corinthians 5:6, "your glorying is not good," or as some translate it, "your boasting is not good."  If we are even the least bit prideful, then we need a reminder of the doctrines of grace from the Reformation, all of which were designed to humble the pride of man.

A couple of weeks ago I mentioned that Martin Luther's most famous book was *The Bondage of the Will,* a book that the Reformers said was *the* lynchpin of the Reformation. If you once believe in the doctrine of total depravity and the bondage of man's will to his sin-nature, the rest of the five points of Calvinism fall into place, predestination falls into place, sola Scriptura and the other solas fall into place.

In that amazing book, *The Bondage of the Will,* Martin Luther argued with Rome's champion, Erasmus, and proved that man is not able to make even the smallest step towards God in order to be saved because man is spiritually dead and can't lift a finger. He proved that it is not man's free will that is the key to salvation, but *God's* free will in *choosing* us. Left to himself fallen man would not choose God. Martin Luther proved that there is nothing in man that can build even an inch of the bridge of salvation over the chasm of hell. It is 100% the grace of God.

## Seen in the nature of God's effectual calling

And the more we taste of God's grace, the more we see that our calling has nothing to do with our goodness. Let me give you some sample Scriptures that Martin Luther gave to demolish the pretensions of ancient Pelgianism and Semi-Pelagianism (which is what Roman Catholics and Arminians believe) when they inject some of man's goodness into the equation. Luther pointed out that apart from grace our whole heart is in bondage to sin; in other words, our minds, our wills, and our affections are in bondage to sin.

### God called us when our perceptions were bound by our sin nature

Let's look first at the mind:

> Romans 8:7 - Because the carnal mind is enmity against God; for it is not subject to the law of God, nor indeed can be.
> Romans 3:11 - There is none who understands; There is none who seeks after God.
> 1 Corinthians 2:14 - But the natural man does not receive the things of the Spirit of God, for they are foolishness to him; nor can he know them, because they are spiritually discerned.

Until the Spirit renews our mind, God's ways seem foolish to us. Until regeneration, it is like there is a veil over our eyes to keep us from seeing spiritually.

> 2 Corinthians 4:4 - Whose minds the god of this age has blinded, who do not believe, lest the light of the gospel of the glory of Christ who is the image of God, should shine on them.

So I think it is pretty clear that apart from God's grace, we cannot understand spiritual things. What about our will?

### God called us when our will was bound by the sin nature

> John 6:44 - No man can come to Me [there is an act of the will - "no man can come to Me] unless the Father who sent Me draws him…
> John 6:65 - And He said, ‘Therefore I have said to you that no one can come to Me unless it has been granted to him by My Father.'

There is no volitional movement of our will toward God unless God enables us to come.

> John 6:40 - But you are not willing to come to Me that you may have life.
> John 15:5 …for without Me you can do nothing.
> 1 Corinthians 2:14 - But the natural man does not receive [there is an act of the will - "does not receive"] the things of the Spirit of God, for they are foolishness to him; nor can he know them, because they are spiritually discerned.

So it is pretty clear that it is not just our mind that is in bondage to sin. So is our will. Luther's book demonstrated beyond any shadow of a doubt that man's will was bound and could not turn to God apart from grace. What about the emotions or affections of our hearts?

### God called us when our affections were bound by our sin nature

> John 3:19 - And this is the condemnation, that the light has come into the world, and men loved darkness rather than light, because their deeds were evil.

That's where their affections are bound - they love darkness and do not like God exposing their sins with His light.

In John 8:44 Jesus told the Pharisees (who, by the way, had prided themselves in thinking that they *did* love God and that they *did* love His law),

> …you are of your father the devil, and the desires of your father you want to do….

So Jesus was saying that even those Pharisees who tried to keep the law had affections inclined to evil.

> Ephesians 2:3 - Among whom also *we all once conducted ourselves* in the lusts of our flesh *fulfilling [[here it is:]]() the desires of the flesh and of the mind* and were by nature children of wrath, just as the others.

Now, that is just a tiny survey, but I think it is enough to show that every part of man's being is bound by our sin nature and has no ability to love the brilliant light of God's holiness. It can love a counterfeit, but not the real thing.

Roman Catholics who were seeking to inject man into the equation hated the doctrine of Total Depravity because it made them feel totally at God's mercy. And it *does* cast us totally at God's mercy. Let me try to summarize several pages of Martin Luther's book in one short paragraph; first of all looking at what we were called *from*.

## Seen in what they were called from

Apart from God's sovereign grace, man is corrupt and his heart is "desperately wicked" (Jer. 17:9), being born in sin (Ps. 51:5) and a "transgressor from the womb" (Isaiah 48:8), being "unto *every good work* reprobate" (Titus 1:16), even our so-called good works being considered as filthy rags (Isaiah 64:60), our natures being such that we "cannot please God" (Rom.8:8). In short, since there was nothing salvageable in man, God out of sheer grace and mercy motivated by nothing in man (including faith and repentance, which are also gifts of grace), God chose to take out of this filthy mass of humanity, a saved people, and make that people into a glorious bride without spot or wrinkle, thus bringing glory to His name.

Can you see it? Total Depravity necessitates the doctrines of unconditional election, unconditional calling, and the other God-glorifying doctrines of the Reformation. When you see what you were called *from*, you are forced to believe in soli deo gloria.

## Seen in what they were called to
And when you see what we have been called *to*, you are forced to believe in soli deo gloria. What have we been called to?

> Galatians 5:13 - For you, brethren, have been called to liberty…

We deserved to stay slaves to Satan and sin, but He called us to liberty.

> 1 Corintians 1:2 - ... called to be saints.
> 1 Corinthians 1:9 - God is faithful, by whom you were called into the fellowship of His Son, Jesus Christ our Lord.

That's an amazing thought! The Father, Son, and Holy Spirit have always been in perfect fellowship with each other, with the Son being in the bosom of the Father. But 1 Corinthians 1:9 says that we have been called into that same fellowship of His Son.

> Revelation 19:9 - …‘Blessed are those who are called to the marriage supper of the Lamb!' …
Astounding! God called us to be married to His only begotten Son. And when you continue reading the Scriptures that describe what we have been called *to*, we realize that we don't deserve a bit of it. We have been called into the kingdom of light, to inherit heaven, eternal joy, spiritual gifts, miracles by the Holy Spirit, and innumerable blessings. No wonder Paul was astonished that the Corinthians were glorying in themselves instead of glorying in God. Those Corinthians knew what they had been called to.

# SDG eliminates self-esteem (v. 26-27)

Turn back to 1 Corinthians 1 and we will see in verses 26-27 that the doctrine of Soli Deo Gloria eliminates self-esteem. In fact, the deeper you dig, the more you realize how self-esteem is a stench to God. We have nothing in which we can boast.

## The Corinthians were not academically elite (v. 26b)

Paul says, "For you see your calling, brethren, that not many wise according to the flesh… were called." Most of the Corinthians were not academically elite. Most of them were not philosophers or wise men or women as far as the world was concerned. They had nothing in which to boast academically.

Now, it is also an act of mercy on God's part that at least *some* wise men *were* called to God in Corinth. Notice it doesn't say that wise men are automatically excluded from the kingdom. It simply says that among the Corinthians, not *many* wise men were called. But those wise men had to be humbled into the dust to recognize that their wisdom counts as nothing in God's eyes. And in verse 27 Paul will go on to describe how God loves to confound the wise by giving wisdom to the foolish. But all men, brainy or non-brainy are dependent upon God's wisdom to live the Christian life. Soli Deo Gloria.

## The Corinthians were not from politically powerful backgrounds (v. 26c)

He goes on to say that not very many Corinthians were from politically powerful backgrounds. He says, "not many mighty." And praise God, that the phrase "not many" does not exclude the mighty. God's plan is to eventually convert all kings and all mighty men. But those mighty men will have to be humbled to recognize that they are nothing before the Almighty, and as Jesus told Pontius Pilate, he could have no power if God did not give it. For the mighty and the non-mighty to come into the kingdom, they must come through the beatitudes, as men and women who are poor in spirit, recognizing that they need God for everything. Soli Deo Gloria.

## The Corinthians were not movers and shakers (v. 26d)

He goes on to say that not many Corinthians were movers and shakers. He says, "not many noble." Position, power, influence, must all bow before the throne of God and announce that apart from Christ, we can do nothing. That's humbling for a noble person. Entering the kingdom immediately makes us want to cry out "soli deo gloria" at least to some degree.

## The Corinthians illustrated God's unconditional election (v. 27)

And in verse 27 he points out that their very existence is an illustration of God's unconditional election. "But God has chosen…" Let's stop there. God has chosen. This is a reference to God's predestination or His choice of us from eternity past. Amazingly, I heard one Arminian defend self-esteem by saying that we must have had *some* good in us for God to choose us. He said that God doesn't choose junk, and he objected to the hymn that has the Biblical phrase, "for such a worm as I." He said, "Don't look down on yourself. You are valuable to God and should see yourself as valuable." But that's getting the cart before the horse. We *are* valuable to God, but *only* because He sees us as righteous in *Christ*, not because He sees us as wonderful in ourselves. Ephesians 2:3 says "we *all*… were by nature children of wrath, *just as the others*." *Just as the others.* There was nothing intrinsically in us that made God choose us. In fact, Isaiah 64:6 says, "We have all become like one who is defiled, and all our righteous deeds are like a polluted menstrual rag." That's the literal Hebrew. Outside of Christ, God describes all of us as an offense in His sight. God's unconditional election is soli deo gloria. Verse 27:

> 1Cor. 1:27 - But God has chosen the foolish things of the world to put to shame the wise, and God has chosen the weak things of the world to put to shame the things which are mighty...

God's choice is not to give self-esteem. It is to *humble* the pride of man.

## The Corinthians illustrated God's power in weakness (v. 27)

But that same verse illustrates God's power in our weakness. Look at it again:

> 1Cor. 1:27 - But God has chosen the foolish things of the world *to put to shame the wise*, and God has chosen the weak things of the world *to put to shame the things which are mighty*...

How does God do that? When an ignorant man is supernaturally given wisdom that dumbfounds philosophers, God alone is glorified. When weak Christians suffer joyfully in the face of persecution, and they can love the unloveable, and they win their guards and torturers to Christ through that love, God alone is glorified because God alone could help them to achieve those things. It is soli deo gloria.

## The Corinthians illustrated how God makes something out of nothing (v. 28)

This doctrine is further illustrated in verse 28 when God makes something out of nothing.

> 1Cor. 1:28 - and the base things of the world and the things which are despised God has chosen, and the things which are not, to bring to nothing the things that are...

Not only does God use things that others would be tempted to throw away, He brings things out of nothing - and more to the point of Paul's application, He makes somethings out of nothings. At creation God spoke and there was light. He spoke and the land appeared. He spoke and there was life. In the new creation God speaks, and this irresistible call turns an enemy like Saul of Tarsus instantly into a devoted apostle. Only God's grace could do that, and only God can receive the glory for a conversion like Saul's.

## It was therefore ludicrous to glory in the flesh (v. 29)

And the reason God works this way is given in verse 29: "that no flesh should glory in His presence." This word for "glory" and the other word for "glory" (δόξα) occurs over and over again in this book. It is one of the central themes in 1 Corinthians - the glory of man versus the glory of God. 1 Corinthians 2:8 says that He is "the Lord of glory." In other words, glory belongs to Him and He governs it and He dictates how we should relate to it. This book says that we are to glorify God in our spirit; we are to glorify God in our body; we are to glorify God in our worship; we are to glorify God in our marriages so that the name of God is not blasphemed; whether we eat or drink or whatever we do, we are to do all to the glory of God. You cannot understand the book of 1 Corinthians without understanding the doctrine of soli deo gloria. It is at the heart of both 1 and 2 Corinthians.

And I will just give one illustration. Turn with me to 1 Corinthians chapter 11. I want to look at Paul's discussion of head coverings. This morning I am not going to settle for you what you should believe about head coverings. It is an issue of liberty in this church. There are some who think that the covering in 1 Corinthians 11 refers to the long hair of the woman (and I used to believe that); there are others (like myself) who believe there are two coverings mentioned in that chapter - hair and a fabric covering. And there are others who believe that it is just calling for avoidance of unisex hairdos. And there are still others who think it was cultural, and only a command relevant to the Corinthians. I am not going to try to settle that this morning because my focus will be on Paul's passionate defence of God's glory in that chapter. And in thinking about the debate, I don't want you to miss that.

However you interpret the *symbol* talked about by Paul, it should be a powerful picture of soli deo gloria. In the church service, or as this passage in 1 Corinthians 1 words it, "in His presence" all glory but God's glory should be symbolically covered. That is what Paul is saying. And so as to not complicate the sermon, humor me, and I will look at glory from my understanding of head coverings. But the focus is on glory. Don't miss that central point.

Look at 1 Corinthians 11:7. This speaks of two glories - the glory of God and the glory of man. It says,

> 1Cor. 11:7 - For a man indeed ought not to cover his head, since he is the image and glory of God; but woman is the glory of man.

Husbands, fathers, elders, and deacons are all authorities directly under Christ. As representatives of God, Paul says that they are symbolically the glory of God. Young boys are being prepared for that. Now, it's not as if females lack any glory from God. They reflect God's glory as they become the glory of man.

Well, one of the central themes in this book is that in God's presence there should be soli deo gloria. God's glory alone should be visible. Now, to me it is astounding that God would pick husbands, fathers, and church officers to represent His glory to our families. His choice to do so in no way shows that we males are better, because as Paul has already shown, God gets all the glory through all of His work, and we men have nothing in which to boast. It is a *representative* glory, and nothing *intrinsically* in us. So in this passage on coverings, God says that the glory of man should be symbolically covered.

But this passage also speaks of a chain of command. Look at verse 3:

> 1Cor. 11:3 - But I want you to know that the head of every man is Christ, the head of woman is man, and the head of Christ is God.

So there is a chain of command, and each one represents the glory of the preceding one. Jesus represents the glory of God the Father, the men as leaders or potential leaders represent the glory of Jesus, and the woman represents the glory of man. But in this chapter Paul ties glory and authority together. Both glory and authority flow from God in a chain of command.

 In representing *God's* glory and authority, the men are to be uncovered. In representing the *man's* glory and authority, the woman is to be covered. Now take a look at verse 10. Verse 10 says,

> 1Cor. 11:10 - For this reason the woman ought to have a symbol of authority on her head, because of the angels.

There are two things that are addressed in this verse. The first is that the woman has delegated authority, and since it is the *man's* authority that she is wielding, children must obey their mother as if their mother wielded their father's authority. It's not like she has less authority. If she is under authority, she has *his* authority. When you understand that, it is a liberating concept. She has *his* glory which means she has *his* authority.

But the second thing to notice is that women lose protection and authority when they step outside of their place in the chain of command. Actually, all of us do. We lose our authority just as surely as a captain loses protection and authority when he makes commands or decisions that contradict the commands of the officers above them.

And this is where it relates even to spiritual warfare. When men or women are in rebellion against God, we have no authority with angels in the spiritual arena. When we are under authority, we are in the cosmic army in our appropriate positions, and God blesses us by sending the angels as our ministering spirits. I can't get into all that in detail. But it is to anticipate the next point that when we reject all self-boasting and self-serving and we see ourselves as having esteem in Christ, worth in Christ, then we also have the power and authority of Christ. We are actually seated with Him in the heavenlies, ruling the nations, and Revelation 2 says that Jesus gives those who are willing to be overcomers the authority to wield His rod of iron against the nations. It is astounding authority. But it is only ours, and the angels are only ours when we are in the chain of command. And though the symbol of coverings is simply a symbol and not the reality, it is still a powerful symbol. But we actually mock that symbol when we men have our wives wear head coverings but we are not under authority, or when you women wear the symbol of being under authority when you are actually in rebellion to authority. There is a clash between symbol and reality that must bother the angels.

Well, this brings us to the next glory in 1 Corinthians 11, and that is the glory of the woman mentioned in verse 15.

> 1Cor. 11:15 - But if a woman has long hair, it is a glory to her; for her hair is given to her for a covering.

It's a different word for covering than the one earlier in the chapter. But I don't want to get sidelined from glory by focusing on the long hair. Just realize that for the Corinthians, *the woman's hair was her glory.* So there are three glories: the glory of God, the glory of man, and the glory of the woman.

The logic of Paul is that in a worship service, all glory should be covered except for the glory of God. Since man is the glory of God, he should not be covered. Since the woman is the glory of man, she should be covered with long hair. And since the long hair itself is the glory of the woman, in the worship service the glory of the woman should *also* be covered. Long hair covers the glory of man and a  fabric covering covers the glory of the woman, or covers her hair. So Paul's argument in this chapter is just one of many applications that he makes concerning the doctrine of soli deo gloria - in this case, one of the ways it impacts a worship service.

Where did he get that teaching? He got it from the Old Testament. For example, when the High Priest went into the Holy Place to represent Israel, he was temporarily acting as the glory of Israel and had to put a covering on his head. Why? Because the glory of man had to be covered when entering into God's presence. And when he was in the Holy Place he was not representing God to the people. In fact the people were not even present. In the a holy palace he was  a mediator representing man. But when the High Priest came out of the tabernacle into the worship service of people, he was no longer representing man; he was representing God. And since he now represented the glory of God, the Scripture mandated that the priest take off the fabric covering. Why? Because in both the Old Testament and the New Testament the worship services were designed in a God-centered way so that God's glory alone would symbolically shine through.

Now, I have written a book on 1 Corinthians 11 if you want to look at this in more depth. But hopefully this tiny introduction helps you to get a tiny insight into Paul's passion for God's glory.

Now, let's return to chapter 1. All appeals to self-esteem are buried beneath the cross of Christ in verses 26-28, and the reason given in verse 29 is, "that no flesh should glory in His presence."

# SDG demands Christ-esteem (vv. 30-31)

But Paul moves from the negative to the incredible positive in verses 30-31. Instead of self-esteem, it is *Christ*-esteem. And being esteemed as sons and daughters, princes and princesses in Christ is so much better. Instead of glorying in our wisdom, we glory in the fact that we have access to God's very wisdom on an as-needed basis. James says that any Christian can ask for that wisdom if they ask in faith. Instead of glorying in our strength, God's strength is made perfect in our weakness. Verse 30 begins, "But of Him you are in Christ Jesus, who became for us wisdom from God…"

## Christ came because of the Father, not because of us (v. 30 - "But of Him… from God")

He starts by pointing out that Christ came because of the Father, not because of us. Sorry to disappoint you, but He didn't save you because of anything in you. It says, "But *of Him* you are in Christ Jesus, who became for us *wisdom from God…*" Gordon Fee explained this so well. He said,

> The contrasts themselves, which stand out in the Greek text, are difficult to transfer into English. Literally, Paul says, 'but of him you are, in Christ Jesus.' Paul's point is clear: In contrast to the world, *you owe your existence to the prior activity of God,* which has been effected in history through Christ Jesus. As in the preceding sentence *all the emphasis falls on God's activity,* activity expressed most vividly in human history 'in Christ Jesus.'[^2]

So it is soli deo gloria because (as another commentator worded it) God is the ground, the reason, and the cause for Christ doing *anything* for us. It all originates in the Father's plan from eternity past. Thiselton also said,

> 'Yet Εξ αὐτοῦ [of Him] *remains fundamental: all this is 'no product of human effort… It is through the initiative of God' without whom the Christian believers at Corinth would have remained the nothings… of v. 28.'*

Soli Deo Gloria.

## Our only hope is union with Jesus (v. 30b)

But the second thing in verse 30 that is clear is that our only hope is by union with Jesus. "… you are in Christ Jesus." God's plan to bless us comes only through Christ Jesus. We do not get one single thing that was not earned by Jesus and mediated through Jesus. He is our life. We are so identified with Jesus that Jesus told the apostle Paul, when he was still a persecutor, "Saul, Saul, why are you persecuting Me" (Acts 9:4)? That's how much we are identified with Jesus. When somebody persecutes you, he is persecuting Jesus. Union with Jesus is everything, which is why Jesus said, "Without Me you can do nothing."

## God's wisdom provided salvation (v. 30b)

And he then lists four things that flow from Christ. Jesus "became for us wisdom from God." And the plan of salvation is so  wise that it blows the mind. It is so amazing that it automatically leads us to worship God as Paul did in Romans 11, when he said,

> Rom. 11:33 - Oh, the depth of the riches both of the wisdom and knowledge of God! How unsearchable are His judgments and His ways past finding out!
> Rom. 11:34 - For who has known the mind of the LORD?  Or who has become His counselor?
> Rom. 11:35 - Or who has first given to Him  And it shall be repaid to him?
> Rom. 11:36 - For of Him and through Him and to Him are all things, to whom be glory forever. Amen.

The incredible wisdom of God's plan leads the regenerate heart to give glory to God alone. And it is my hope that your hearts have been warmed to do exactly that as we have been going through these Scriptures.

## Only in Christ do we have right standing with God (v. 30c - "righteousness")

But the text does not just show Jesus to be wisdom personified and to show forth the wisdom of God. Jesus also became our righteousness, and sanctification, and redemption. The word righteousness is the word for justification. It is our legal standing. We saw under sola fide that our sins were imputed to Jesus and His righteousness was imputed to us. So that is the legal part of this declaration. It is 100% provided by God through Christ. None of our works were included. He became our righteousness.

## Only in Christ do we have moral cleansing (v. 30d - "holiness")

The word "sanctification" refers to our ongoing growth in holiness. It is only through Christ that we can be sanctified. Even though we are working 100% (in other words, we are very involved), Philippians 2:11-12 indicates that we can only work out what God has already been working in us, both to will and to do of His good pleasure. Even in our sanctification, God receives the glory because He produces in us anything that will last for eternity.

## Only in Christ do we have rescue from slavery to sin and Satan ("v. 30e - "redemption")

And the word redemption has three elements in its meaning: 1) to liberate from bondage and slavery, 2) at personal cost to God, 3) and into the liberty of service to God. This word redemption then deals not only with ongoing rescue of Christians from demonic bondage in time, but also the redemption of our bodies in the resurrection.

So you can see that those four words show that God planned our salvation to start in Christ, continue in Christ, and be perfected in Christ. And since God the Father, God the Son, and God the Holy Spirit planned this salvation in eternity past and will carry this salvation to eternity future, our hearts are moved to cry out, "Soli deo gloria!"

# God's grace teaches our hearts to delight in Soli Deo Gloria (v. 31)

And that is exactly what Paul cries out in verse 31: "that, as it is written, ‘He who glories, let him glory in the LORD.'" Thiselton points out that this verse brings into sharp focus the theme of the entire book of 1 Corinthians.[^3] Paul's passion and his heart cry is to do everything to God's glory, and in worship to have nothing that does not point to His glory.

And Psalm 86 prophesies that there is coming a time when all nations *will* glorify God (vv. 9-10). But in the meantime, we can model to a broken world the healing, joy, and power that comes from glorifying God in everything we do. 1 Corinthians 6:20 says that we are to glorify God through sexual purity, whether we are single or married, which means that our bodies can glorify God. 1 Corinthians 10:31 says,

> Therefore, whether you eat or drink, or whatever you do, do all to the glory of God.

But Romans 2:23-24 says that when we deliberately break God's laws, we blaspheme God's name among the Gentiles rather than glorifying Him. God wants the church to showcase His holiness, so that (as Christ words it) "they will see your good works and glorify your Father in heaven" (Matt. 5:16).

1 Timothy 6:1 says that servants should go beyond the call of duty in serving their bosses well. Why? When they do that, God is glorified. When they fail to do so, the text says that God's name is blasphemed. And those are the only two results of all that we do - either God is glorified or God's name is blasphemed. And God's name is blasphemed because pagans look at our lives and judge God's grace based on what they see. We call ourselves sons of God; we wear His name, and we should showcase His grace.

Titus 2:4-5 says the same thing about how women manage their homes and relate to their husbands and children. God is either glorified or God's name is blasphemed.

James 2:7 says the same about how we treat the poor. Our engagement or failure to engage in mercy ministries either glorifies God or blasphemes His name. He says, "Do they not blaspheme that noble name by which you are called" (James 2:7).

What a tragedy it is in our day that the name "Christian" no longer glorifies God, but is a reproach to the name that we wear. And it is a reproach because the church acts like the world. It reasons independently. It does not have a radical submission to all God's will.

1 Peter 4:16 says that how you handle adversity and persecution can either showcase God's grace or it can lead to a bad testimony of what God's grace really is. So Peter admonishes those undergoing persecution: "Yet if anyone suffers as a Christian, let him not be ashamed, but let him *glorify God in this matter*" (1 Pet. 4:16). And he shows them exactly how to glorify God when you are being persecuted.

The point is that living to God's glory is a practical doctrine that should affect everything that we do. Jesus said that it should affect even the giving of a cup of cold water to a guest at your table on Sunday lunch. It should affect how we discipline our kids, cuddle them, change their diapers, and disciple them. May the Scriptures we have gone through give you a renewed and holy passion to live your lives soli deo gloria. Amen.

[^1]:	*Collected Sermons* volume 10, p. 310.

[^2]:	Gordon Fee, *NICNT: First Corinthians* (Grand Rapids: Eerdmans, 1987), p. 85. Emphasis mine.

[^3]:	Anthony C. Thiselton, *The First Epistle to the Corinthians* (Grand Rapids: Eerdmans, 2000), p. 196.